tbytevectorstream.h File Reference
`#include "tbytevector.h"`
`#include "tiostream.h"`
`#include "taglib_export.h"`
`#include "taglib.h"`
Include dependency graph for tbytevectorstream.h:

Go to the source code of this file.

## Classes

class | TagLib::ByteVectorStream
| In-memory Stream class using ByteVector for its storage. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.